<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Lockdown Property
DatabaseEnvironment Class See Also

If true, lock shared Berkeley DB environment files and memory-mapped databases into memory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Lockdown { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Lockdown As Boolean

Visual C++

    public:
    property bool Lockdown {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace